.clock 
{
	width: 120px;
	margin: 0 0 0 150px; 
	padding: 0; 
	color: #85919F;
	float: left;
	
}

.clock-dates { font-family:'DSDigitalBoldItalic', Arial, Helvetica, sans-serif; font-size:19px; text-align:center;color: #333333;  }

ul.clock-digits { width:110px; margin:0 auto; padding:0px; list-style:none; text-align:center; }
ul li.clock-digit { display:inline; font-size:20px; text-align:center; font-family:'DSDigitalBoldItalic', Arial, Helvetica, sans-serif;  }

.point { position:relative; -moz-animation:mymove 1s ease infinite; -webkit-animation:mymove 1s ease infinite; padding-left:3px; padding-right:3px; }

/* Simple Animation */
@-webkit-keyframes mymove 
{
0% {opacity:1.0; }
50% {opacity:0;  }
100% {opacity:1.0; }	
}

@-moz-keyframes mymove 
{
0% {opacity:1.0; }
50% {opacity:0; text-shadow:none; }
100% {opacity:1.0; }	
}


